* {
 box-sizing: border-box; 
}

body.mintry {
  width: 100vw;
  height: 100vh;
  background-color: white;
  z-index: -20;
  margin: 0;
  font-family: 'Poppins', sans-serif;
  overflow: hidden;
}

.wrapper {
    display: grid;
    grid-template-columns: repeat(16, 6.25vw);
    grid-gap: 8px;
    grid-template-rows: repeat(5, 19.17vh);
    margin: 0 auto;
}

.color-bckg {
  background-color: #AAC7FF;
  opacity: 0.8;
  grid-column: 1 / 13;
  grid-row: 1 / 6;
  z-index: -10;
}

.login-box-mintry {
  background-color: #FFFFFF;
  border-radius: 10px;
  box-shadow: 2px 1px 10px rgb(135 158 201 / 50%);
  grid-column: 2 / 5;
  grid-row: 2 / 5;
  position: relative;
}

#clientLogo {
  border-radius: 50%;
  width: 30%;
  margin: 12% auto 5%;
  display: block;
  box-shadow: 0px 0px 8px rgba(187, 210, 255, 0.5);
}

form {
  font-weight: 300;
  display: block;
  margin: 5% 20%; 
}

label.loginLabel {
  font-weight: 500;
  font-size: 1.2vw;
  display: block;
  text-align: center;
  
}

label.recordarLabel {
  font-size: 1.1vw !important;
}

input[type=text], input[type=password] {
  border: none; 
  border-bottom: 1px solid #BBD2FF;
  background-color: rgba(187, 210, 255, 0.1);
  border-radius: 6px;
  color: #473299;
  font-size: 1.5vw;
  font-weight: 500;
  width: 12vw;
  margin-bottom: 12%;
}

#input1::placeholder, #input2::placeholder {
  font-family: 'Font Awesome 5 Free'; 
  font-weight: 700;
  font-size: 1vw;
  padding-left: 3%;
}

i.ph-question {
  position: absolute;
  top: 43%;
  right: 12%;
  color: #FF8847;
  font-weight: 600;
  cursor: pointer;
}

/*css title*/
[data-title]:hover:after {
    opacity: 1;
    transition: all 0.1s ease 0.5s;
    visibility: visible;
}

[data-title]:after {
    content: attr(data-title);
    background-color: #ffffff;
    color: #FF8847;
    font-size: 0.8vw;
    position: absolute;
    padding: 3px 8px;
    bottom: -1.3em;
    left: 120%;
    white-space: wrap;
    border: 1px solid #FF8847;
    z-index: 99999;
    visibility: hidden;
    width: 100px;
    border-radius: 10px;
    font-weight: 500;
}

[data-title] {
    position: relative;
}

button.login {
  display: block;
  margin: 5% auto;
  background-color: #473299;
  color: #f1f1f1;
  border-radius: 15px;
  width: 5vw;
  height: 3vh;
  font-family: 'Poppins', sans-serif;
  font-weight: 500;
  border: none;
  cursor: pointer;
}

button.login:hover {
  background-color: #f3722c;
}

#loginP1{
  line-height: 4em;
  color: #473299;
}

label a {
  font-size: 0.7vw;
  font-weight: 400;
  display: block;
  margin: auto;
  text-align: center;
  color: #FF772E;
  text-decoration: none;
}

label a:hover {
  color: #00B3AC;
}

label.label-olvide {
	display: block;
}

form .input {
  height: 4vh;
}

form .input::placeholder {
  color: #9081CC;
}

#imgWrapper {
    grid-column: 7 / 14;
    grid-row: 1 / 6;
}

#imgWrapper img {
  height: 90%;
  width: auto;
  position: absolute;
  bottom: 0;
}

#pwrd {
  font-family: 'Poppins', serif; 
  font-size: 0.7vw;
  color: #473299;
  font-weight: 500;
  display: block;
  margin: 10% auto;
  text-align: center;
}

#pwrd a { 
  color: #473299;
}

#pwrd a:hover {
  color: #FF772E;
}

.titulo {
  grid-column: 13 / 16;
  grid-row: 1 / 4;
  padding-right: 10%;
}

.titulo img {
  width: 80%;
  margin: 30% 0% 0% 1%;
}

.titulo h2 {
  font-weight: 500;
  font-size: 1.7vw;
  color: #9081CC;
  margin: 0% 0% 20% 0%;
  line-height: 1.2;
}

.titulo ul {
  list-style-type: none;
  padding-left:  5%;
  padding-right: 20%;
}

.titulo ul li {
  margin: 12% 0;
}

#CTA1 {
  background-color: #FF8847;
  color: #f1f1f1;
  height: 5vh;
  width: 10vw;
  border: none;
  border-radius: 15px;
  font-size: 1.1vw;
  font-weight: 600;
  cursor: pointer;
  display: block;
  margin: 20% auto;
}

#CTA1:hover {
  background-color: #9081CC;
}

#CTA2 {
  background-color: #FF8847;
  color: #f1f1f1;
  height: 5vh;
  width: 14vw;
  border: none;
  border-radius: 15px;
  font-size: 1.1vw;
  font-weight: 600;
  cursor: pointer;
  display: block;
  margin: 20% auto;
}

#CTA2:hover {
  background-color: #9081CC;
}



i.fa-solid.fa-circle-question {
  color: #FF8847;
  width: 100px;
  position: absolute;
  top: 50%;
  left: 10%;
}

@media screen and (max-width: 900px) {
  
  body.mintry {
    background-color: rgba(170, 199, 255, 0.5);
    height: min-content;
    overflow: scroll;
  }
  
  .color-bckg {
    display: none;
  }
  
  .wrapper {
    display: block;
    width: 100vw;
    margin: 0 auto;
  }
  
  .login-box-mintry {
    width: 70%;
    display: block;
    margin: 10% auto; 
    height: 50vh;
  }
  
  #clientLogo {
    margin: 10% 35% 0%;
    display: inline-block;
  }
  
  #imgWrapper {
    display: block;
    width: 100vw;
    height: min-content;
    margin: 10% auto;
  }
  
  #imgWrapper img {
    position: relative;
    width: 95%;
    height: auto;
  }
  
  .titulo {
    width: 60%;
    display: block;
    margin: 10% auto;
    padding: 0;
  }
  
  .titulo img {
    width: 100%;
    display: block;
    margin: 0 auto;
    margin-bottom: 5%;
  }
  
  .titulo h2 {
    font-size: 4.6vw;
    color: #FF772E;
    display: block;
    margin: 0 auto;
    width: 100%;
  }
  
  .titulo ul li {
    color: white;
    padding-left: 10%;
  }
  
  #CTA1 {
    width: 40vw;
    height: 6vh;
    display: block;
    margin: 20% auto;
    font-size: 4vw;
    background-color: white;
    color: #FF772E;
  }
  
  #CTA2 {
    width: 60vw;
    height: 6vh;
    display: block;
    margin: 20% auto;
    font-size: 4vw;
    background-color: white;
    color: #FF772E;
  }
  
  [data-title]:after {
    font-size: 2vw;
    position: absolute;
    padding: 3px 8px;
    bottom: -1.3em;
    left: 120%;
    width: 60px;
    border-radius: 10px;
    font-weight: 500;
  }
  
  #loginP1 {
    font-size: 5vw;
    line-height: 1em;
    margin-bottom: 10%;
  }
  
  input[type=text], input[type=password] {
    width: 100%;
    font-size: 3vw;
  }
  
  #input1::placeholder, #input2::placeholder {
	  font-size: 3vw;
	  padding-left: 3%;
	}
	
	i.ph-question {
	  top: 41%;
	  right: 12%;
	  color: #FF8847;
	  font-weight: 600;
	  cursor: pointer;
	}
  
  button[type=submit], button[type=button] {
    width: 20vw;
    height: 4vh;
  }
  
  label a {
    font-size: 2.5vw;
  }

  #pwrd {
    font-size: 2.5vw;
  }

	label.recordarLabel {
	  font-size: 5vw !important;
	}
  
}